{{ partial "header" . }}
<div class="team-animations">
    <div class="lottie_team-blob-1"></div>
    <div class=""></div>
    <div class=""></div>
    <div class="lottie_team-node"></div>
    <div class="lottie_team-blob-2"></div>
    <div class="lottie_team-blob-3"></div>
</div>
<main>
    <section>
        <article>
            <header>
                <h1 class="text-center team-header">{{ .Title }}</h1>
            </header>
            <div class="team">
                {{range first 3 (sort (where .Site.Pages "Type" "=" "team-member") ".Params.sort" "asc" ) }}
                <div class="person">
                    
                    <div class="img-crop">
                        <div class="{{.Params.Class}} animation"></div>
                        <img src="{{ .Params.Img }}" alt="{{.Params.Name}}"/>
                    </div>
                    <div class="person-main-name">{{ .Params.name }}</div>
                    <div class="person-info">
                        <h2 class="person-name">{{ .Params.name }}</h2>
                        {{ .Content }}
                        <a href="{{ .Params.Link }}" data-proofer-ignore>{{ .Params.url_label }}</a>
                    </div>
                </div>
                {{ end }}
            </div>
        </article>
    </section>
    <section>
        <div class="team-intro">
            {{ .Content }}
        </div>
        <p></p>
    </section>
    <section>
        <article>
            {{range first 1 (where .Site.Pages "Type" "=" "ways-of-work") }}
            <header>
                <h2 class="ways-of-work">{{ .Title }}</h2>
            </header>
            {{ .Content | replaceRE "<p>" "<p class=\"text-justify f-light ways-of-work-text\">" | safeHTML }}
            {{ end }}
        </article>
    </section>
    <section>
        <article class="article-values">
            {{range first 1 (where .Site.Pages "Type" "=" "value") }}
            <header>
                <h2 class="values">{{ .Title }}</h2>
            </header>
            {{ .Content | replaceRE "<p>" "<p class=\"value-text\">" | safeHTML }}
            {{ end }}
            {{range ( sort (where .Site.Pages "Type" "=" "values") ".Params.sort" "asc") }}
            {{ .Content | replaceRE "<p>" "<p class=\"value-text\">" | safeHTML }}
            {{ end }}
        </article>
    </section>
</main>


<script>
    let width2 = $(window).width()

if (width2 >= 1024) {
    $(".main-container").addClass("fixed")
}
    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-blob-1'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_blob_1.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-node'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_node_1.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-blob-2'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_blob_2.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-blob-3'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_blob_3.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-Dina'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_Dina.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-Peter'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_Peter.json' // the path to the animation json
    })

    lottie.loadAnimation({
        container: document.querySelector('.lottie_team-Aubo'), // the dom element that will contain the animation
        renderer: 'svg',
        loop: false,
        autoplay: true,
        path: '/data/team/team_aubo.json' // the path to the animation json
    })

</script>
{{ partial "footer" . }}